<?php require('../cfg/res.php');
$adr_sql='select *from adrs00 where adrs_codigo="'.$_POST['idx'].'"';
$adr_res=mysql_query($adr_sql,$link_vcrx);
$adr_nombre='';
$adr_direccion='';
$adr_ciudad='';
$adr_telefono='';
if(mysql_num_rows($adr_res)!=0)
{
$adr_nombre=mysql_result($adr_res,0,'enti_descri');
$adr_contacto=mysql_result($adr_res,0,'adrs_contacto');
$adr_direccion=mysql_result($adr_res,0,'adrs_calle1').mysql_result($adr_res,0,'adrs_calle2').mysql_result($adr_res,0,'adrs_callen').mysql_result($adr_res,0,'adrs_calle3');
$adr_ciudad=mysql_result($adr_res,0,'prvc_descri').'-'.mysql_result($adr_res,0,'cdad_descri');
$adr_telefono=mysql_result($adr_res,0,'adrs_tlfn').'-'.mysql_result($adr_res,0,'adrs_ext');
$adr_email=mysql_result($adr_res,0,'adrs_email');	
}
echo'<resultado>';
echo'<nombre>'.$adr_nombre.'</nombre>';
echo'<contacto>'.$adr_contacto.'</contacto>';
echo'<direccion>'.$adr_direccion.'</direccion>';
echo'<email>'.$adr_email.'</email>';
echo'<ciudad>'.$adr_ciudad.'</ciudad>';
echo'<telefono>'.$adr_telefono.'</telefono>';
echo'</resultado>';
?>